﻿/* css reset start*/
body{color:#666; font:12px/1.5 arial,\5b8b\4f53; background:#fff;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,select,button,textarea,p,blockquote,th,td{margin:0; padding:0;}
button,input,select,textarea{color:#666; font:100% arial,\5b8b\4f53;}
h1,h2,h3,h4,h5,h6,b{font-size:100%; font-weight:normal;}
em{font-style:normal;}
ul,ol{list-style:none;}
fieldset,img{border:none;}
table{border-collapse:collapse; border-spacing:0;}
input,button,select,textarea{outline:none;}
input{vertical-align:middle; _vertical-align:baseline;}
textarea{resize:none; vertical-align:text-bottom; *vertical-align:baseline;}
a{color:#666; text-decoration:none; font-family:arial,\5b8b\4f53;}
a:hover{text-decoration:none;}
.clearfix:after{content:"."; display:block; height:0; clear:both; visibility:hidden;}
.clearfix{*zoom:1;}
/* css reset end*/

/* header start*/
#header-wrap{width:100%; border-bottom:1px solid #013055; background:url(https://web-archive.nli.org.il/National_Library/oe_/http://www.dhresource.com/dhs/mos/image/dop/open/header-bg.png) repeat-x;}
.open-header{position:relative; margin:0 auto; width:990px; height:41px;}
.open-header h1 a{display:block; overflow:hidden; text-indent:-999px; width:252px; height:41px; background:url(https://web-archive.nli.org.il/National_Library/oe_/http://www.dhresource.com/dhs/mos/image/dop/open/open-logo.png) no-repeat;}
.open-header .logo-text{height:41px; line-height:41px; font-size:18px; font-family:microsoft yahei; color:#fff;}
.open-nav{position:absolute; top:0; left:320px; padding:7px 0 5px;}
.open-nav li{float:left; margin-right:1px; font-size:14px;}
.open-nav li a{display:block; float:left; padding:0 20px; height:29px; line-height:29px; color:#ccc;}
.open-nav li a:hover{color:#42d6ff; background:#00547f;}
.open-nav li.current a{color:#42d6ff; background:#00547f;}
.login-msg{position:absolute; top:0; right:0; height:41px; line-height:41px; color:#ccc;}
.login-msg a{color:#ccc;}
.login-msg a:hover{color:#42d6ff;}
.login-msg b{padding:0 5px; *padding:0 7px 0 4px;}
.login-msg span{padding-right:10px;}
/* header end*/

/* footer start*/
#footer{padding:15px 0; text-align:center; line-height:22px; background:#e3e3e3;}
#footer a{margin:0 6px;}
#footer a:hover{text-decoration:underline;}
#footer .copyright{font-size:11px;}
/* footer end*/

/*蒙版弹层 开始*/
.detail-popup-warp{position:fixed !important; position:absolute; top:0; left:0; background:#fff; z-index:9999; zoom:1;}
.detail-popup{padding:6px; border:1px solid #d8d7d7; background:#ededed;}
.detail-popup-close{position:absolute; top:10px; right:11px; display:block; width:10px; height:10px; background:url(https://web-archive.nli.org.il/National_Library/oe_/http://www.dhresource.com/dhs/mos/image/dop/open/my-apply-button.png) no-repeat 0 -185px;}
.popup-detail-title{margin-bottom:5px; padding-left:15px; font-size:14px; color:#000; font-weight:700;}
.popup-upload{padding:10px 3px 20px; width:339px; border:1px solid #e9e9e9; background:#fff;}
.popup-upload ul{padding:15px 0 15px 12px; border-bottom:1px solid #e9e9e9;}
.popup-upload ul li{float:left;}
.upload-name{width:77px; font-weight:700;}
.upload-msg{width:120px;}
.program-name{margin-bottom:5px; color:#3983ba;}
.program-speed{width:85px; text-align:center;}
.upload-msg-img{overflow:hidden; width:60px; height:60px;}
.upload-btn{width:120px;}
.upload-btn a{margin-bottom:5px; display:block; width:69px; height:21px; background:url(https://web-archive.nli.org.il/National_Library/oe_/http://www.dhresource.com/dhs/mos/image/dop/open/submit-b.png) repeat-x 0 -85px;}
.upload-btn a span{display:block; margin-left:1px; width:68px; height:21px; line-height:21px; line-height:22px\0; text-align:center; color:#010101; cursor:pointer; background:url(https://web-archive.nli.org.il/National_Library/oe_/http://www.dhresource.com/dhs/mos/image/dop/open/submit-b.png) repeat-x 100% -85px;}
.upload-btn p{font-size:11px;}
.upload-error-warn{padding:15px; color:#900000;}
.popup-operate-btn{padding:10px 10px 10px 20px; text-align:center;}
.popuo-yellow-btn,.popuo-gray-btn{display:inline-block; margin-right:10px; width:80px; height:25px; background:url(https://web-archive.nli.org.il/National_Library/oe_/http://www.dhresource.com/dhs/mos/image/dop/open/submit-b.png) repeat-x 0 -35px;}
.popuo-yellow-btn span,.popuo-gray-btn span{display:inline-block; margin-left:1px; width:79px; height:25px; line-height:25px; line-height:26px\0; color:#763800; text-align:center; cursor:pointer; background:url(https://web-archive.nli.org.il/National_Library/oe_/http://www.dhresource.com/dhs/mos/image/dop/open/submit-b.png) repeat-x 100% -35px;}
.popuo-gray-btn{background-position:0 -60px;}
.popuo-gray-btn span{color:#010101; background-position:100% -60px;}
.popup-modify{padding:15px 15px 20px; width:500px; border:1px solid #e9e9e9; background:#fff;}
.popup-modify dl{margin-bottom:15px;}
.popup-modify dl dt{float:left; width:65px;}
.popup-modify dl dd{float:left; width:430px;}
.popup-tips{padding:15px 15px 20px; width:274px; border:1px solid #e9e9e9; background:#fff;}
.popup-tips p{padding-bottom:5px; color:#444;}
.popup-provision{overflow:auto; padding:15px; width:615px; height:360px; color:#444; border:1px solid #e9e9e9; background:#fff;}
#detailPopupMask{position:absolute; top:0; left:0; width:100%; height:100%; background:#fff; z-index:9998;}
#detailPopupMaskIframe{position:absolute; top:0; left:0; border:0; z-index:-1;}
/*蒙版弹层 结束*/

